<template>
  <b-container class="p-0 m-0">
    <b-row class="w-100 p-0" cols="2">
      <b-col>{{ parameter.title }}</b-col>
      <b-col>{{ value }}</b-col>
    </b-row>
  </b-container>
</template>
<script>
export default {
  props: {
    config: {
      type: Object,
      default: () => {},
    },
    parameter: {
      type: Object,
      default: () => {},
    },
  },
  computed: {
    value() {
      return this.config[this.parameter.key] || this.parameter.default || '';
    },
  },
};
</script>
